<?php

    $host     = getenv('ITB_HOST');
    $username = getenv('ITB_UNAME');
    $password = getenv('ITB_PASS');
    $dbname   = getenv('ITB_SCH');
    $port     = getenv('ITB_PORT');

    $connection = pg_connect ("host='$host' dbname='$dbname' options='-c search_path=sde,public' user='$username' password='$password' port='$port'");
    // print_r($dbname);die;
    if($connection) {
       echo 'connected '.$dbname;
    } else {
        echo 'there has been an error connecting';
    }
?>
